<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Jbed Java" group="Applications - System" checked="true">
<Tip></Tip>
<Guid type="p">3455877f-612a-4b18-b221-fd41afdcd642</Guid>
</Item>
</Items>

